---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue00.jpg
  height: 1437
  people: ''
  place: ''
  size: 803KiB
  width: 1962
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue01.jpg
  height: 1434
  people: ''
  place: ''
  size: 598KiB
  width: 1950
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue02.jpg
  height: 1431
  people: ''
  place: ''
  size: 539KiB
  width: 1950
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue03.jpg
  height: 1431
  people: ''
  place: ''
  size: 740KiB
  width: 1956
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue04.jpg
  height: 1434
  people: ''
  place: ''
  size: 770KiB
  width: 1962
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue05.jpg
  height: 1434
  people: ''
  place: ''
  size: 560KiB
  width: 1953
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1948-04-05_d2009_CartillaMilitarAbue06.jpg
  height: 1431
  people: ''
  place: ''
  size: 448KiB
  width: 1950
